{
    "id": 48,
    "status": "idea",
    "name": "${name}",
    "link": "${link}",
    "image": [
        {
            "id": 1,
            "ext": "png",
            "data": "imageenbase64"
        },
        {
            "id": 2,
            "ext": "jpeg",
            "data": "imageenbase64"
        }
    ],
    "address": "${address}",
    "price": 42.21,
    "description": "${description}"
}